"preference.label.seconds"="초";
"csNotice"="알림";
"OK"="OK";
"Cancel"="취소";
"Don't Save"="저장 안 함";
"Save As"="다른 이름으로 저장";
"Open"="열기";
"Close"="닫기";
"Discard"="취소";
"Edited"="편집됨";
"DonotShowNextTime"="이 메시지를 다시 표시 안 함";
"Format"="포맷";
"Quality"="품질";
"LineWidth"="선 두께";
"Opacity"="불투명도";
"Fill"="채우기";
"Border"="테두리";
"CopytoClipboard"="클립보드로 복사";
"FitWindow"="창에 맞게";
"FitWidth"="너비에 맞추기";
"capturemethod.openimage"="이미지 열기";
"capturemethod.crosshair"="사각형 캡처";
"capturemethod.fullscreen"="전체 화면 캡처";
"capturemethod.capturewindow"="창 캡처";
"capturemethod.delaycapture"="캡처 지연";
"AboutProduct"="Screenshot Editor 소개";
"ThanksTrying"="Screenshot Editor 를 사용해 주셔서 감사합니다.";
"ConsiderPurchasing"="앱이 마음에 드신다면, 풀 버전을 구입해 주십시오.";
"EnterRegInfo"="제품 라이선스 정보";
"LabelEmail"="E-mail";
"LabelSerial"="라이선스 코드";
"ContinueTrial"="제품 평가판을 사용하여 계속합니다";
"BuyNow"="구매";
"Register"="등록";
"Activate"="활성화";
"Demo"="데모";
"title.trialversion"="평가판";
"csRegisterSuccess"="라이선스 코드가 이미 활성화되었습니다.";
"csInvliadKeyCode"="활성화에 실패했습니다. 활성화 코드가 올바른지 확인하십시오.";
"csTipSerialNum"="라이선스 정보";
"menu.preferences"="환경설정";
"menu.purchase"="정품 인증";
"menu.update"="업데이트 확인";
"menu.hide"="Screenshot Editor 가리기";
"menu.hideothers"="기타가리기";
"menu.showall"="모두 보기";
"menu.quit"="Screenshot Editor 종료";
"menu.file"="파일";
"menu.pagesetup"="페이지 설정";
"menu.print"="인쇄";
"menu.edit"="편집";
"menu.cut"="오려두기";
"menu.copy"="복사하기";
"menu.paste"="붙여넣기";
"menu.delete"="삭제";
"menu.selectall"="전체 선택";
"menu.window"="원도우";
"menu.minimize"="최소화";
"menu.zoom"="확대/축소";
"menu.bringalltofront"="모두 앞으로 가져오기";
"menu.help"="도움말";
"menu.support"="문의처";
"menu.visitproductpage"="제품 페이지 열기";
"preference.general"="일반";
"preference.seconds"="초";
"preference.delaysnap"="지연 시간";
"preference.pixelateeffect"="픽셀 효과 조정 :";
"preference.small"="작게";
"preference.large"="크게";
"preference.scaledownretina"="'Retina'의 이미지 크기 조정";
"preference.playsound"="소리 재생";
"preference.showmagnifier"="돋보기 켜기";
"preference.showappicon"="아이콘 표시";
"preference.startatlogin"="로그인 시 시작";
"preference.showstartwindow"="빠른 실행 아이콘 표시";
"preference.addborder"="이미지 테두리";
"preference.shortcuts"="바로 가기";
"preference.allshortcuts"="모든 단축키";
"preference.resetdefaults"="기본 설정으로 재설정";
"preference.shortcutschangetips"="To change the hotkey, simply click on the recorder and type another. To clear the hotkey, click on the 'X'. Use of a hotkey claimed by another application can lead to unpredictable results.";
"operation.addline"="Add Line";
"operation.addfreehandle"="Add Freehandle";
"operation.addcircle"="Add Circle";
"operation.addrectangle"="Add Rectangle";
"operation.addmosaic"="Add Mosaic";
"operation.addtext"="Add Text";
"operation.deleteline"="Delete Line";
"operation.deletefreehandle"="Delete Freehandle";
"operation.deletecircle"="Delete Circle";
"operation.deleterectangle"="Delete Rectangle";
"operation.deletemosaic"="Delete Mosaic";
"operation.deletetext"="Delete Text";
"operation.modifyline"="Modify Line";
"operation.modifyfreehandle"="Modify Freehandle";
"operation.modifycircle"="Modify Circle";
"operation.modifyrectangle"="Modify Rectangle";
"operation.modifymosaic"="Modify Mosaic";
"operation.modifytext"="Modify Text";
"operation.crop"="Crop";
"tips.saveimage"="변경 내용을 저장하시겠습니까?";
"FolderReadOnly"="대상 폴더 액세스 거부";
"tips.resourcemodified"="Resource files are modified, please reinstall the app.";
"window.rate.feedback"="Screenshot Editor가 마음에 드세요?";
"window.rate.later"="나중에 알림";
"window.rate.never"="무시";
"window.rate.write"="앱 스토어에 대해 리뷰해 주세요.";
"window.rate.greate"="감사합니다. Screenshot Editor를 즐겨 사용하신다면 잠시 시간을 내어 평가해 주시겠습니까?";
"window.rate.notgreate"="불편을 드려 죄송합니다. 문제에 대한 피드백을 보내주세요.  Email: contact@lightenpdf.com";
"window.rate.yes"="네";
"window.rate.no"="아니오";
"Copied"="복사됨";
"Share"="공유";
